
package scripts.dict

import cn.lihongjie.coal.base.dto.CommonQuery
import cn.lihongjie.coal.warehouseGoodsAttr.controller.WarehouseGoodsAttrController
import org.springframework.context.ApplicationContext

ApplicationContext ioc = ioc

def controller = ioc.getBean(WarehouseGoodsAttrController.class)




return controller.list(new CommonQuery())


